% Created by tikzDevice version 0.10.1 on 2016-09-12 21:26:04
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,158.99);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00, -0.00) rectangle (252.94,158.99);
\end{scope}
\begin{scope}
\path[clip] ( 23.21, 72.17) rectangle (247.44,153.49);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 23.21, 72.17) rectangle (247.44,153.49);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 58.89, 72.17) --
	( 58.89,153.49);

\path[draw=drawColor,line width= 0.3pt,line join=round] (109.85, 72.17) --
	(109.85,153.49);

\path[draw=drawColor,line width= 0.3pt,line join=round] (160.81, 72.17) --
	(160.81,153.49);

\path[draw=drawColor,line width= 0.3pt,line join=round] (211.77, 72.17) --
	(211.77,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 23.21,112.83) --
	(247.44,112.83);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 33.41, 72.17) --
	( 33.41,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 84.37, 72.17) --
	( 84.37,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (135.33, 72.17) --
	(135.33,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (186.29, 72.17) --
	(186.29,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (237.25, 72.17) --
	(237.25,153.49);
\definecolor{fillColor}{RGB}{146,197,222}

\path[fill=fillColor] ( 33.41, 76.23) rectangle (169.30,149.43);
\definecolor{fillColor}{RGB}{5,113,176}

\path[fill=fillColor] (169.30, 76.23) rectangle (237.25,149.43);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,draw opacity=0.40,line width= 0.6pt,line join=round] ( 33.41, 76.23) rectangle ( 78.25,149.43);

\path[draw=drawColor,draw opacity=0.40,line width= 0.6pt,line join=round] ( 78.25, 76.23) rectangle (118.00,149.43);

\path[draw=drawColor,draw opacity=0.40,line width= 0.6pt,line join=round] (118.00, 76.23) rectangle (157.75,149.43);

\path[draw=drawColor,draw opacity=0.40,line width= 0.6pt,line join=round] (157.75, 76.23) rectangle (197.50,149.43);

\path[draw=drawColor,draw opacity=0.40,line width= 0.6pt,line join=round] (197.50, 76.23) rectangle (237.25,149.43);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 20.46,112.83) --
	( 23.21,112.83);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 33.41, 69.42) --
	( 33.41, 72.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 84.37, 69.42) --
	( 84.37, 72.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (135.33, 69.42) --
	(135.33, 72.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (186.29, 69.42) --
	(186.29, 72.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (237.25, 69.42) --
	(237.25, 72.17);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 33.41, 60.53) {0.00};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 84.37, 60.53) {0.25};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (135.33, 60.53) {0.50};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (186.29, 60.53) {0.75};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (237.25, 60.53) {1.00};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (135.33, 47.76) {Andel};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06,112.83) {Svar (3 obs)};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (  6.81, 14.04) rectangle (263.84, 37.03);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 14.70, 18.30) rectangle ( 29.15, 32.76);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}
\definecolor{fillColor}{RGB}{202,0,32}

\path[draw=drawColor,line width= 0.6pt,line cap=round,fill=fillColor] ( 15.41, 19.02) rectangle ( 28.44, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line cap=round] ( 15.41, 19.02) rectangle ( 28.44, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 85.14, 18.30) rectangle ( 99.59, 32.76);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}
\definecolor{fillColor}{RGB}{244,165,130}

\path[draw=drawColor,line width= 0.6pt,line cap=round,fill=fillColor] ( 85.85, 19.02) rectangle ( 98.88, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line cap=round] ( 85.85, 19.02) rectangle ( 98.88, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (127.77, 18.30) rectangle (142.22, 32.76);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}
\definecolor{fillColor}{gray}{0.97}

\path[draw=drawColor,line width= 0.6pt,line cap=round,fill=fillColor] (128.48, 19.02) rectangle (141.51, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line cap=round] (128.48, 19.02) rectangle (141.51, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (172.44, 18.30) rectangle (186.90, 32.76);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}
\definecolor{fillColor}{RGB}{146,197,222}

\path[draw=drawColor,line width= 0.6pt,line cap=round,fill=fillColor] (173.15, 19.02) rectangle (186.18, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line cap=round] (173.15, 19.02) rectangle (186.18, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (203.01, 18.30) rectangle (217.46, 32.76);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}
\definecolor{fillColor}{RGB}{5,113,176}

\path[draw=drawColor,line width= 0.6pt,line cap=round,fill=fillColor] (203.72, 19.02) rectangle (216.75, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line cap=round] (203.72, 19.02) rectangle (216.75, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.96, 22.19) {Jättedålig};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (101.40, 22.19) {dålig};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (144.03, 22.19) {Mellan};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (188.70, 22.19) {bra};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (219.27, 22.19) {Jättebra};
\end{scope}
\end{tikzpicture}
